﻿h5 {
	font-size: 1.25rem !important;
}

h4{
	
	font-size: 1.25rem !important;

	
}

h4.modal-title{
	
	font-size: 30px !important;
	color: orange;
	font-weight:200;
}

a[title='Home']{
	
	display:none !important;
}

#navigation {
	left: 20% !important;
}

#icon_wrapper img{
	
	height:40px;
}